/*--------------------------------------------------------------*/
#divContentReel{
	width:941px;
	margin-left:auto;
	margin-right:auto;
}
/*--------------------------------------------------------------*/
#divContentBannersTop{
	padding-top:10px;
	width:964px;
	margin-left:auto;
	margin-right:auto;
}
#divContentBannersCentro{
	width:964px;
	margin-left:auto;
	margin-right:auto;	
}
.bannerHome{
	padding-bottom:4px;
}
.panelNoticias{
	width:312px;
	height:196px;
	color:#000;
	padding-bottom:5px;
	overflow:hidden;
}
.panelNoticiasImg{
	float:left;
	width:104px;
	height:160px;	
}
.panelNoticiasTexto{
	height:160px;	
}
.panelNoticiasNewEtiqueta{
	margin-top:2px;
	height:35px;
}

.panelNoticiasPie{
	width:100%;
	height:25px;
	bottom:1px;
}
.panelNoticiasPieOrg{
	float:left;
	width:68%;
	font-size:12px;
	display:table-cell;
	vertical-align:middle;
	padding-left:5px;
	padding-top:3px;
}
.panelNoticiasPieMas{
	float:left;
	width:30%;
	font-family:"boksheavy",Verdana, Geneva, sans-serif;
	font-size:16px;
}
.panelNoticiasHr{
	background-image: url(../imagenes/hr_sombra.png);
	background-position:bottom;
	width: 100%;
	height: 22px;
}
.btnAnteriores, .btnAnteriores a, .btnAnteriores a:visited, .btnAnteriores a:hover{
	font-family:"arial_narrowbold", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
	padding:5px;
	margin-top:-15px;
}
.panelTituloNota, .panelTituloNota a, .panelTituloNota a:visited, .panelTituloNota a:hover{
	font-family:"arial_narrowbold", Arial, Helvetica, sans-serif;
	font-size:24px;
	line-height:24px;
	color:#000;
	padding-bottom:10px;
}
.panelTextoNota, .panelTextoNota a, .panelTextoNota a:visited, .panelTextNota a:hover{
	font-family:"arial_narrowregular", Arial, Helvetica, sans-serif;
	font-weight:lighter;
	font-size:17px;
	line-height:22px;
	color:#010101;
}